USE SQL2008SBS
GO

CREATE NONCLUSTERED INDEX idx_companyname ON Customers.Customer(CompanyName)
GO
CREATE NONCLUSTERED INDEX idx_lastnamefirstname ON Customers.Customer(LastName,FirstName)
GO
CREATE NONCLUSTERED INDEX idx_city ON Customers.CustomerAddress(City)
GO
CREATE NONCLUSTERED INDEX idx_customerid ON Customers.CustomerAddress(CustomerID)
GO
CREATE NONCLUSTERED INDEX idx_jobtitle ON HumanResources.Employee(JobTitle)
GO
CREATE NONCLUSTERED INDEX idx_lastnamefirstname ON HumanResources.Employee(LastName,FirstName)
GO
CREATE NONCLUSTERED INDEX idx_productname ON Products.Product(ProductName)
GO
--This is an invalid command until you complete steps 3 to 6 of the practice.
CREATE NONCLUSTERED INDEX idx_productmargin ON ()
GO
/*
CREATE NONCLUSTERED INDEX idx_productmargin ON Products.Product(ProductMargin)
GO
*/